» Ubuntu » Пакеты

Error

two or more packages specified (giggle-terminal-view-plugin lucid)